## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelPlayerList Struct Reference

A list of players. More...

`#include <physicallayer/nettypes.h>`

List of all members.

## Detailed Description

A list of players.

Definition at line 289 of file nettypes.h.

The documentation for this struct was generated from the following file:

- physicallayer/nettypes.h